body{
    font-size:16px;
    margin:0;
    padding:0;
    font-family: Arial, sans-serif;
    background-image: url(/img/bg.jpg);
    background-attachment: fixed;
    background-repeat: repeat;
}
* { padding: 0; margin: 0; }
#wrapper {
     margin: 0 auto;
     width: 922px;
     background-color: #EFF4FF;
     border-left: 1px solid #0035A6;
     border-right: 1px solid #0035A6;
}
#content {
     overflow: auto;
     width: 100%;
     border-top: 1px solid #0035A6;
}
#header {
     width: 902px;
     height: 221px;
     padding: 5px;
}
#rightcolumn {
	display: inline;
	color: #333;
	margin: 10px 10px 0 0;
	padding: 0px;
	width: 240px;
	float: right;
	background-color: #EFF4FF;
	border-bottom: 1px solid #0035A6;
}
#leftcolumn {
     float: left;
     color: #333;
     margin: 10px;
     padding: 0px;
     width: 650px;
     display: inline;
     position: relative;
}
#podpiska{
    margin:  0 10px 0 10px;
    padding: 5px;
}
#footer{
    border-top: 3px solid #0035A6;
    margin:  0 10px 0 10px;
    padding: 5px;
    background-color: #EFF4FF;
    font-size: 12px;
    font-family: arial;
}
#footer a {
    text-decoration: none;
    color: blue;
    font-weight: bolder;
}
.clear { clear: both; background: none; }
.border {
border: 4px double #0035A6;
}
#head01{
font-size: 18px;
color: #0035A6;
padding: 8px 0 0 12px;
}
#head01 a {
text-decoration: none;
color: #0035A6;
}
#head01 a:hover {
text-decoration: none;
color: white;
background-color: #0035A6;
}
#head01 form{
padding: 8px 0 0 12px;
}

.post_adv * { font-size: 12px; }

/*.post {cursor:pointer;}*/
.post {
   
}
.post a {text-decoration: underline; color: #0035A6;}
.post2 {
/*cursor:pointer; */
    background-color: #EFF4FF;
}
.post2 a {text-decoration: none; color: #0035A6;}
.post h2 {
    padding-bottom: 3px;
}

a:hover h1 {
    color: red;
}
h2 {
    font-size: 24px;
    border: 4px double #0035A6;
    color: white;
    background-color: #0035A6;
}
.header_h {
    font-size: 30px;
}

div.archive_title {
    padding: 5px;
}
.post h2 a {
    color: white;
    text-decoration: none;
}
h3 {
    font-size: 18px;
    border: 4px double #0035A6;
    color: white;
    background-color: #0035A6;
}
a.color-white{
    color: white;
}
.title-right-news a{
    color: black;
    text-decoration: none;
}
.title-right-news{
    color: black;
    text-decoration: none;
    /*cursor:pointer;*/
    padding: 3px;
    border-left: 1px solid #0035A6;
    border-right: 1px solid #0035A6;
}

.img-news{
    margin-right: 3px;
    border-color: #0035A6;

}
.text{
    padding: 5px;
min-height: 180px; 
*height: 215px; // ie	
}
.text img {
    border: 1px solid #0035A6;
	
}
.full_text{
    padding: 5px;
}
.full_text img {
    border: 1px solid #0035A6;
	
}
#cur_img img{
    cursor: pointer;
}
.text_box {
    background-color: #EFF4FF;
    border: 1px solid #0035A6;
  /* border-bottom: 1px solid #0035A6;
    border-right: 1px solid #0035A6;*/
}
.date_arc{
    font-size: 12px;
    color: grey;
    padding: 3px 0 0 5px;
}
.edit_link{
    text-decoration: underline;
    color: red;
    font-size: 12px;
}
.grey_box{
    margin-top: 5px;
    padding: 5px;
    background-color: #EFF4FF;
    border: 1px solid #0035A6;
}
.grey_box_{
    margin-top: 5px;
    padding: 5px;
    background-color: #0035a6;
    border: 1px solid #0035a6;
	font-weight: bold;
	color: #fff;
}
.hcombox{
    padding-bottom: 5px;
}
p {
    padding-bottom: 5px;
}
.category {
    text-align: right;
    font-weight: bolder;
    padding: 0 5px 0 5px;
	text-decoration: underline;
}
.photo_desc{
    text-align: center;
}
.link_back {
    text-align: right;
    padding: 5px;
}
.bonus_photo img {
   margin: 5px;
   cursor: pointer;
   border: 1px solid #0035A6;
}
.sape{
    font-size: 8px;
    color: #999;
}
.sape a, #footer .sape a {
    font-size: 8px;
    color: #999;
}